@charset "utf-8";
/* CSS Document */
/* Copyright Traditionsdasie.com - Created by Drimlike.com */

/* POURPRE */

#global.colortheme { background-image: url(../images/bkg-menu-pourpre.jpg); background-position:1px 164px; background-repeat:no-repeat; }
h1, a, .colorthemetxt, .spotrecette h2, .signastro {color:#922f56; font-weight:bold; text-decoration:none;}
 #trileft ul { color:#922f56}
.menu ul li ul li, .pager a   { background-color:#922f56}
.menu ul li ul li:hover { background-color:#7c013c}